<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a7f875a22809155474ad6b46f9367240">
  <dict>
    <!--2023-01-31 11:55:44.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:55:44.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:55:44.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-01-31 11:55:44.000-->
    <string key="voicemail_carrier">Home Celullar</string>
    <!--2023-01-31 11:55:44.000-->
    <string key="voicemail_number">*151</string>
    <!--2023-01-31 11:55:44.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
